globus_ftp_control_tcpbuffer_fixed_t(3)

NAME
globus_ftp_control_tcpbuffer_fixed_t - Set the TCP buffer/window size to a fixed value.

SYNOPSIS

#include <globus_ftp_control.h>

Detailed Description

Set the TCP buffer/window size to a fixed value.

Author

Generated automatically by Doxygen for globus_ftp_control from the source code.